Dragon 5.0 / 5.1 Log Poisoning

Dragon 5.0 / 5.1 Log Poisoning
Dragon versions 5.0 and 5.1 suffer from a log poisoning vulnerability.

SHARE